Subject: Re: Not quite perfect Unix compatibility (bug report)
From: [email-masked]

10 Jan 1998 13:35:07 -0800
Message-ID: <[email-masked]>
To: [email-masked]

>   [email-masked]
>   Fri, 9 Jan 1998 23:24:20 GMT
>This bug report originated in a hack:
>
>I moved linux-2.1.xxx.tar.gz to my Windows partition, ran `tar xzvf' on
>it, and attempted to configure the Linux kernel under cygwin.
>
>BTW, I know cygnus isn't in the Linux business, but it might just be
>possible to compile a working zImage under cygwin, with few or no
>changes in the cygwin system.  After all, the kernel doesn't use
>cygwin.dll to run.
>
In fact, it might also be possible to compile a working linux.dll and
link programs to that under Windows 95/NT.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".